/* style--122763015 */
.style--122763015 {
    text-align:justify;
}
/* style-1181019035 */
.style-1181019035 {
    text-align: center;
}
/* style-1384769919 */
.style-1384769919 {
    height:400px;
    width:533px;
}
/* style--1899249092 */
.style--1899249092 {
    text-align:left;
}
/* style-1134332282 */
.style-1134332282 {
    color:#ff0000;
}
/* style-1709804751 */
.style-1709804751 {
    font-size:28px;
}
